#shoppingbox {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:437px;
	border:10px solid #666;
	/* for modern browsers use semi-transparent color on the border. nice! */
	border:10px solid rgba(82, 82, 82, 0.698);
	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	z-index:10000;
	}
:focus {
  -moz-outline-style:none;
}
#shoppingbox div.loginmain, .contentWrap {
	background-color:#fff;
}
#shoppingbox .close {
	background-image:url(../images/design/x.png);
	position:absolute; right:0px; top:0px;
	cursor:pointer;
	height:29px;
	width:25px;
}
#existingmemebers {
	background-color:#0f466f;
	padding:10px 0px 10px 20px;
	text-align:left;
	color:#fff;
	font-size:24px;
	margin:0;
	letter-spacing:0;
}
#existingmemebers2 {
	background-color:#e6e6e5;
	padding:5px 0px 5px 20px;
	text-align:left;
	color:#000;
	font-size:13px;
	margin:0;
}

#basketcheckout {
	background-color:#e6e6e5;
	padding:5px 0px 5px 0px;
	text-align:center;
	height:37px;
	margin:0;
}
.basketcol {
	padding-left:10px;
	padding-right:10px;
}
.cart_table {
	height:95px;
	border-bottom:1px dotted #e2e2e2;
}
.cart_image {
	margin-left:10px;
	padding-top:10px;
	width:100px;
	height:80px;
	text-align:center;
}
.cart_content {
	padding-top:10px;
	padding-left:10px;
	width:400px;
}
.cartBoxTotal {
	font-size:16px;
	color:#ff0000;
}
.cartview {
	padding-left:60px;
}
.cartcontinue {
	padding-right:60px;
}
#cartBoxListWrapper {
	height:200px;
	min-height:200px;
	overflow:auto;
}
